

th {
    background-color: white;
    position: sticky;
    top: 0;
    z-index: 10;
  }
  
  .headcol {
    position: absolute;
    width: 5em;
    left: 0;
    top: auto;
    border-top-width: 1px;
    /*only relevant for first row*/
    margin-top: -1px;
    /*compensate for top border*/
  }
  
  .headcol:before {
    content: 'Row ';
  }